---
search:
  tags:
    - Journaux d'identité
    - GET
seo:
  description: >-
    Récupère un journal de vérification d’identité par id. Renvoie 403 si les
    journaux d’identité ne sont pas activés pour l’organisation.
sidebar:
  label: Récupérer un journal d’identité par id
  badge: GET
title: Récupérer un journal d’identité par id
type: openapi-operation
---
Récupère un journal de vérification d’identité par id. Renvoie 403 si les journaux d’identité ne sont pas activés pour l’organisation.

`GET /identity-logs/{logId}`

**Responses**

- `200` — Journal d’identité
- `403` — Clé API refusée (voir \`Forbidden\`), ou journaux d’identité non activés pour l’organisation (\`Feature not available\`).
- `404` — Aucun élément avec cet id.

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "2019-08-24T14:15:22Z",
    "imageUrl": "string",
    "rawText": "string"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
